:root {
    --popup-width: 701px;
    --popup-height: 500px;
    --close-x: 28px;
    --close-y: 32px;
    --text-dist: 30px;
    --submit-width2: 130px;
    --submit-height2: 40px;
    --submit-radius: 20px;
    --submit-fontsize: 1.125em;
    --submit-dist: 16px;
    --thanks-button-dist: 23px;
}

#popup-june {
    --pink: #ec008c;
}

#popup-june .popup-content {
    width: var(--popup-width);
    height: var(--popup-height);
    padding: 0;
}

#popup-june .popup-default,
#popup-june .popup-thanks {
    width: 100%;
    height: 100%;
    padding: 0 15px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-image: url(../../images/hero/popup-back.jpg);
    background-image: -webkit-image-set(url("../../images/hero/popup-back.jpg") 1x,
            url("../../images/hero/popup-back@2x.jpg") 2x);
}

#popup-june .popup-close {
    width: auto;
    height: auto;
    top: 0;
    right: 0;
    padding: 15px;
}

#popup-june form {
    margin-top: 35px;
}

#popup-june .button {
    width: 11em;
    height: 2.2em;
    border-radius: 1.1em;
    font-size: 1.1em;
    margin-top: 10px;
    background-color: #b2071c;
    padding: 0;
}

#popup-june .popup-thanks .button {
    margin-top: var(--thanks-button-dist);
    width: 185px;
}

.june-game canvas#canvas {
    max-width: 600px;
    max-height: 729px;
    width: 100% !important;
    height: auto !important;
}

#popup-june .button,
#popup-june .button:hover,
#popup-june .button:active,
#popup-june .button:visited,
#popup-june .button:focus {
    color: white;
    text-decoration: none;
}


@media screen and (max-width: 567px) {
    :root {
        --popup-width: 100%;
        --popup-height: 100%;
        --close-x: 16px;
        --close-y: 20px;
        --text-dist: 21px;
        --submit-width: 165px;
        --submit-fontsize: 1em;
        --submit-dist: 6px;
        --thanks-button-dist: 22px;
    }

    #popup-june .popup-content {
        width: 100%;
        height: 100%;
    }

    #popup-june .popup-default,
    #popup-june .popup-thanks {
        width: 100%;
        height: 100%;
        background-image: url(../../images/hero/popup-back-m.jpg);
        background-image: -webkit-image-set(url("../../images/hero/popup-back-m.jpg") 1x,
                url("../../images/hero/popup-back-m@2x.jpg") 2x);
    }

    #popup-june form {
        margin-top: 30px;
    }

    /* Safari Only */
    @supports (background: -webkit-named-image(i)) {
        #popup-june .button {
            padding-top: 2px;
        }
    }
}

@media screen and (max-width: 375px) {}